import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OnetimepassComponent } from './onetimepass.component';

describe('OnetimepassComponent', () => {
  let component: OnetimepassComponent;
  let fixture: ComponentFixture<OnetimepassComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OnetimepassComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OnetimepassComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
